menu title Welcome to U-Boot with Extlinux support!

timeout 50

label Parabola GNU/Linux-libre, linux-libre kernel
	kernel /boot/vmlinuz-linux-libre
	append root=/dev/mmcblk0p1 rw console=ttymxc1,115200
	fdtdir /boot/dtbs/linux-libre

label Parabola GNU/Linux-libre, linux-libre-lts kernel
	kernel /boot/vmlinuz-linux-libre-lts
	append root=/dev/mmcblk0p1 rw console=ttymxc1,115200
	fdtdir /boot/dtbs/linux-libre-lts

label Parabola GNU/Linux-libre, linux-libre-lts-knock kernel
	kernel /boot/vmlinuz-linux-libre-lts-knock
	append root=/dev/mmcblk0p1 rw console=ttymxc1,115200
	fdtdir /boot/dtbs/linux-libre-lts-knock

label Parabola GNU/Linux-libre, linux-libre-hardened kernel
	kernel /boot/vmlinuz-linux-libre-hardened
	append root=/dev/mmcblk0p1 rw console=ttymxc1,115200
	fdtdir /boot/dtbs/linux-libre-hardened

label Parabola GNU/Linux-libre, linux-libre-lts-apparmor kernel
	kernel /boot/vmlinuz-linux-libre-lts-apparmor
	append root=/dev/mmcblk0p1 rw console=ttymxc1,115200
	fdtdir /boot/dtbs/linux-libre-lts-apparmor

label Parabola GNU/Linux-libre, linux-libre-pck kernel
	kernel /boot/vmlinuz-linux-libre-pck
	append root=/dev/mmcblk0p1 rw console=ttymxc1,115200
	fdtdir /boot/dtbs/linux-libre-pck

label Parabola GNU/Linux-libre, linux-libre-rt kernel
	kernel /boot/vmlinuz-linux-libre-rt
	append root=/dev/mmcblk0p1 rw console=ttymxc1,115200
	fdtdir /boot/dtbs/linux-libre-rt

label Parabola GNU/Linux-libre, linux-libre-xtreme kernel
	kernel /boot/vmlinuz-linux-libre-xtreme
	append root=/dev/mmcblk0p1 rw console=ttymxc1,115200
	fdtdir /boot/dtbs/linux-libre-xtreme
